@charset "utf-8";


.slides{width:100%;height:420px;position:relative;overflow:hidden;}
.slideInner{height:420px;position:relative;left:0;margin-left:0;}
.slideInner a{display:block;height:420px; text-align:center;}
.slideInner a div.img1{width:1070px;position:absolute;left:50%;margin-left:-535px;}
.slideInner a div.img2{width:1070px;position:absolute;top:557px;left:50%;margin-left:-535px;}
.slideInner .slide3 .img2{top:200px;}
.slideInner .slide3 .img3{width:181px;height:286px;position:absolute;left:50%;margin-left:330px;top:330px;}
.nav{width:1200px;position:relative;left:50%;margin-left:-600px;display:none;}
.nav a{display:block;width:41px;height:119px;opacity:.2;z-index:9;}

.navListBox{position:absolute;left:50%;top:350px;z-index:99;}
.navListBox li{width:12px;height:12px;float:left;margin-left:5px;border-radius:50%;overflow:hidden;}
.navListBox li:first-child{margin-left:0;}

